Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 439632 - dev-libs/e_dbus is still using sys-fs/udisks:0 instead of sys-fs/udisks:2
Summary: dev-libs/e_dbus is still using sys-fs/udisks:0 instead of sys-fs/udisks:2
Status: RESOLVED WONTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: enlightenment+disabled
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 439624
  Show dependency tree
 
Reported: 2012-10-25 15:58 UTC by Samuli Suominen
Modified: 2016-04-02 04:27 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Samuli Suominen gentoo-dev 2012-10-25 15:58:16 UTC
this is generic message. the package is still using dead code which might get out of duty anytime soon.

please update from udisks:0 to udisks:2.
Comment 1 Thomas Sachau gentoo-dev 2012-10-25 16:31:02 UTC
e_dbus is considered dead upstream, so it wont get any work to support udisks:2. Currently, it is still used by e17, but should become obsolete at some point in the future.

Since udisks:0 is a dependency for an optional feature, it could be masked at some point in the future, if that becomes immediate.
Comment 2 Samuli Suominen gentoo-dev 2012-10-26 08:09:56 UTC
(In reply to comment #1)
> Since udisks:0 is a dependency for an optional feature, it could be masked
> at some point in the future, if that becomes immediate.

I hope it won't come to that. Let's keep this bug open for tracking until the new alternative is in tree.
Comment 3 Pacho Ramos gentoo-dev 2015-07-04 16:50:14 UTC
Are there any plans to remove this? Looks like other distributions already killed it and I couldn't find any port for upower-2 :(
Comment 4 SpanKY gentoo-dev 2016-04-02 04:27:24 UTC
dropped via bug 571796